Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude ASNMP/asnmp.mwc,TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AO2_Static", "Active_Objects\AO2_Static.vcproj", "{DEA052F0-FECA-1BAD-1A31-155B1A4ADACE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AO_Static", "Active_Objects\AO_Static.vcproj", "{43A052B1-FECA-1BAD-1A31-155B1A4ADACE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ARGV_Example_Static", "Config\ARGV_Example_Static.vcproj", "{9A12B155-FECA-1BAD-80F5-8C3AA32B400A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Config_HA_Status_Static", "Config\Config_HA_Status_Static.vcproj", "{87B39024-FECA-1BAD-80F5-8C3AA32B400A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Get_Opt_Long_Static", "Config\Get_Opt_Long_Static.vcproj", "{80274D0E-FECA-1BAD-80F5-8C3AA32B400A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Get_Opt_Static", "Config\Get_Opt_Static.vcproj", "{68E1730D-FECA-1BAD-80F5-8C3AA32B400A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Allocator_Static", "Containers\Allocator_Static.vcproj", "{D90AC7D7-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Array_Static", "Containers\Array_Static.vcproj", "{75A014E1-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Containers_Hash_Map_Static", "Containers\Containers_Hash_Map_Static.vcproj", "{8E61F76E-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Containers_Map_Manager_Static", "Containers\Containers_Map_Manager_Static.vcproj", "{249D25ED-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DLList_Static", "Containers\DLList_Static.vcproj", "{58A45A1B-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hash_Map_Hash_Static", "Containers\Hash_Map_Hash_Static.vcproj", "{9F164736-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Map_Manager_Specialization_Static", "Containers\Map_Manager_Specialization_Static.vcproj", "{D12F652C-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Queues_Static", "Containers\Queues_Static.vcproj", "{3FA53196-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RB_Tree_Functors_Static", "Containers\RB_Tree_Functors_Static.vcproj", "{41D475DE-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RB_Tree_Static", "Containers\RB_Tree_Static.vcproj", "{29F62881-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sets_Static", "Containers\Sets_Static.vcproj", "{2FA057E7-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Stacks_Static", "Containers\Stacks_Static.vcproj", "{DFA510C0-FECA-1BAD-8408-181C52822178}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Change_Instance_Default_Static", "Logging\Change_Instance_Default_Static.vcproj", "{F3AEC72F-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Change_Mask_Static", "Logging\Change_Mask_Static.vcproj", "{A0215946-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Howto_Syslog_Static", "Logging\Howto_Syslog_Static.vcproj", "{890A1807-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Simple1_Static", "Logging\Simple1_Static.vcproj", "{7DF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Simple2_Static", "Logging\Simple2_Static.vcproj", "{7EF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Trace_Return_Static", "Logging\Trace_Return_Static.vcproj", "{27AA15B3-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Callback2_Static", "Logging\Use_Callback2_Static.vcproj", "{2BDAA490-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Callback_Static", "Logging\Use_Callback_Static.vcproj", "{4CF7FDD7-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_LogManager_Static", "Logging\Use_LogManager_Static.vcproj", "{979E0FCF-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Logger_Static", "Logging\Use_Logger_Static.vcproj", "{1BABFBA1-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Logging_Server_Static", "Logging\Use_Logging_Server_Static.vcproj", "{E381A9F1-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Logging_Strategy_Static", "Logging\Use_Logging_Strategy_Static.vcproj", "{344A004B-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Multiple_Sinks_Static", "Logging\Use_Multiple_Sinks_Static.vcproj", "{1C0B54FA-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Ostream_Static", "Logging\Use_Ostream_Static.vcproj", "{311811A4-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Stderr_Static", "Logging\Use_Stderr_Static.vcproj", "{6BAA1092-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Use_Syslog_Static", "Logging\Use_Syslog_Static.vcproj", "{AEAA1CEA-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Wrap_Macros_Alt_Static", "Logging\Wrap_Macros_Alt_Static.vcproj", "{1FB49259-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Wrap_Macros_Static", "Logging\Wrap_Macros_Static.vcproj", "{D9FBE5A1-FECA-1BAD-1F85-E0F23DBD105D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UDP_Broadcast_Static", "Misc_IPC\UDP_Broadcast_Static.vcproj", "{EDE971F6-FECA-1BAD-9E67-3435CC9641E0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UDP_Multicast_Static", "Misc_IPC\UDP_Multicast_Static.vcproj", "{E29B2CF6-FECA-1BAD-9E67-3435CC9641E0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UDP_Unicast_Static", "Misc_IPC\UDP_Unicast_Static.vcproj", "{4D03DDB2-FECA-1BAD-9E67-3435CC9641E0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Netlocal_Reader_Static", "Naming\Netlocal_Reader_Static.vcproj", "{6972336E-FECA-1BAD-BF85-8CE4A3F57F7A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Netlocal_Static", "Naming\Netlocal_Static.vcproj", "{64227820-FECA-1BAD-BF85-8CE4A3F57F7A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Nodelocal_Shared_Reader_Static", "Naming\Nodelocal_Shared_Reader_Static.vcproj", "{E88B261B-FECA-1BAD-BF85-8CE4A3F57F7A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Nodelocal_Shared_Static", "Naming\Nodelocal_Shared_Static.vcproj", "{7BB32F78-FECA-1BAD-BF85-8CE4A3F57F7A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Nodelocal_Static", "Naming\Nodelocal_Static.vcproj", "{28326820-FECA-1BAD-BF85-8CE4A3F57F7A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HA_Proactive_Status_Static", "Proactor\HA_Proactive_Status_Static.vcproj", "{95DE87D8-FECA-1BAD-4287-FEF40657BF20}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Process_Manager_Death_Static", "Processes\Process_Manager_Death_Static.vcproj", "{17C10CB2-FECA-1BAD-4556-C331655D9F03}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Process_Manager_Spawn_Static", "Processes\Process_Manager_Spawn_Static.vcproj", "{21C11AE2-FECA-1BAD-4556-C331655D9F03}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Process_Mutex_Static", "Processes\Process_Mutex_Static.vcproj", "{66E6BFDE-FECA-1BAD-4556-C331655D9F03}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Spawn_Static", "Processes\Spawn_Static.vcproj", "{02A006D3-FECA-1BAD-4556-C331655D9F03}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Client_Static", "Reactor\Client_Static.vcproj", "{88A40846-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HAStatus_AC_Static", "Reactor\HAStatus_AC_Static.vcproj", "{0B866092-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HAStatus_Static", "Reactor\HAStatus_Static.vcproj", "{3B6410D6-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Timers_Static", "Reactor\Reactor_Timers_Static.vcproj", "{67DF3E73-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reschedule_Static", "Reactor\Reschedule_Static.vcproj", "{FBF5B183-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Schedule_Timers_Static", "Reactor\Schedule_Timers_Static.vcproj", "{75FF2334-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Timer_Cancel_Static", "Reactor\Timer_Cancel_Static.vcproj", "{92DB001F-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Timer_State_Data_Static", "Reactor\Timer_State_Data_Static.vcproj", "{7AEDEBE9-FECA-1BAD-4280-FE54231B4D58}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Malloc_Static", "Shared_Memory\Malloc_Static.vcproj", "{8FA4E51F-FECA-1BAD-5E18-93A5C1917215}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mem_Map_Static", "Shared_Memory\Mem_Map_Static.vcproj", "{7CEB6A0E-FECA-1BAD-5E18-93A5C1917215}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PI_Malloc_Static", "Shared_Memory\PI_Malloc_Static.vcproj", "{DB6BE51F-FECA-1BAD-5E18-93A5C1917215}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pool_Growth_Static", "Shared_Memory\Pool_Growth_Static.vcproj", "{AD3B5663-FECA-1BAD-5E18-93A5C1917215}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Shared_Memory_Hash_Map_Static", "Shared_Memory\Shared_Memory_Hash_Map_Static.vcproj", "{86F86AEF-FECA-1BAD-5E18-93A5C1917215}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SigAction_Static", "Signals\SigAction_Static.vcproj", "{D753269A-FECA-1BAD-87B1-FF9222DD8869}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SigGuard_Static", "Signals\SigGuard_Static.vcproj", "{5DFF6283-FECA-1BAD-87B1-FF9222DD8869}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SigHandler_Static", "Signals\SigHandler_Static.vcproj", "{619E2A9A-FECA-1BAD-87B1-FF9222DD8869}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SigHandlers_Static", "Signals\SigHandlers_Static.vcproj", "{BC47D042-FECA-1BAD-87B1-FF9222DD8869}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SigInfo_Static", "Signals\SigInfo_Static.vcproj", "{13F5A14D-FECA-1BAD-87B1-FF9222DD8869}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sockets_Basic_Robust_Static", "Sockets\Sockets_Basic_Robust_Static.vcproj", "{5AE975F8-FECA-1BAD-D231-FFF622B9DDE9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sockets_Basic_Static", "Sockets\Sockets_Basic_Static.vcproj", "{3D96B345-FECA-1BAD-D231-FFF622B9DDE9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sockets_Iovec_Static", "Sockets\Sockets_Iovec_Static.vcproj", "{FD96B8A0-FECA-1BAD-D231-FFF622B9DDE9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sockets_Server_Static", "Sockets\Sockets_Server_Static.vcproj", "{1DCF59B8-FECA-1BAD-D231-FFF622B9DDE9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Answerer_Static", "Streams\Answerer_Static.vcproj", "{3AD91391-FECA-1BAD-37A1-FE5723183879}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HA_Configurable_Server_Dynamic_Static", "Svc_Config\HA_Configurable_Server_Dynamic_Static.vcproj", "{1A123E6C-FECA-1BAD-87B5-E33AABA422C5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HA_Configurable_Server_Static_Static", "Svc_Config\HA_Configurable_Server_Static_Static.vcproj", "{C0FA099D-FECA-1BAD-87B5-E33AABA422C5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Svc_Config_HA_Status_Static", "Svc_Config\Svc_Config_HA_Status_Static.vcproj", "{E8B39564-FECA-1BAD-87B5-E33AABA422C5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Async_Cancel_Static", "ThreadManagement\Async_Cancel_Static.vcproj", "{D8CB0154-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coop_Cancel_Static", "ThreadManagement\Coop_Cancel_Static.vcproj", "{B8FB0575-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ExitHandler_Static", "ThreadManagement\ExitHandler_Static.vcproj", "{D0AE2ADD-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pool_Static", "ThreadManagement\Pool_Static.vcproj", "{80A057DC-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Priorities_Static", "ThreadManagement\Priorities_Static.vcproj", "{4B581C9F-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Signals2_Static", "ThreadManagement\Signals2_Static.vcproj", "{1BFF4ACE-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Signals_Static", "ThreadManagement\Signals_Static.vcproj", "{AFF5A332-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Start_Hook_Static", "ThreadManagement\Start_Hook_Static.vcproj", "{C5C54959-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "State_Static", "ThreadManagement\State_Static.vcproj", "{39A00693-FECA-1BAD-B689-C911DA903E81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Futures_Static", "ThreadPools\Futures_Static.vcproj", "{3FE17191-FECA-1BAD-EB45-BD5538CCBC6B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LF_ThreadPool_Static", "ThreadPools\LF_ThreadPool_Static.vcproj", "{AFE36BE6-FECA-1BAD-EB45-BD5538CCBC6B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TP_Reactor_Static", "ThreadPools\TP_Reactor_Static.vcproj", "{8B0465F2-FECA-1BAD-EB45-BD5538CCBC6B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Task_ThreadPool_Static", "ThreadPools\Task_ThreadPool_Static.vcproj", "{AFB14636-FECA-1BAD-EB45-BD5538CCBC6B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadPool_Static", "ThreadPools\ThreadPool_Static.vcproj", "{AFE323D9-FECA-1BAD-EB45-BD5538CCBC6B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Atomic_Op_Static", "ThreadSafety\Atomic_Op_Static.vcproj", "{DA89EDDE-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Barrier_Static", "ThreadSafety\Barrier_Static.vcproj", "{3EE437FA-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mutex_Static", "ThreadSafety\Mutex_Static.vcproj", "{34A01897-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RW_Lock_Static", "ThreadSafety\RW_Lock_Static.vcproj", "{47F7791C-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Semaphore_Static", "ThreadSafety\Semaphore_Static.vcproj", "{0C9B345D-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TSS_Static", "ThreadSafety\TSS_Static.vcproj", "{7FA052E4-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tokens_Deadlock_Static", "ThreadSafety\Tokens_Deadlock_Static.vcproj", "{2CD1BD25-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tokens_Static", "ThreadSafety\Tokens_Static.vcproj", "{8FA57B66-FECA-1BAD-2D78-F9338CF55FBA}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Activate_Static", "Threads\Activate_Static.vcproj", "{3DD47CB3-FECA-1BAD-3731-F89725D838E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Condition_Variables_Static", "Threads\Condition_Variables_Static.vcproj", "{07EA8A21-FECA-1BAD-3731-F89725D838E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Guards_Static", "Threads\Guards_Static.vcproj", "{2FA451D1-FECA-1BAD-3731-F89725D838E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Message_Blocks_Static", "Threads\Message_Blocks_Static.vcproj", "{AEAFAA65-FECA-1BAD-3731-F89725D838E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Message_Queue_Static", "Threads\Message_Queue_Static.vcproj", "{7EB0BFA3-FECA-1BAD-3731-F89725D838E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Mutexes_Static", "Threads\Mutexes_Static.vcproj", "{3FEA709B-FECA-1BAD-3731-F89725D838E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Alarm_Static", "Timers\Alarm_Static.vcproj", "{51A01513-FECA-1BAD-B251-8D4CA25D72AE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Task_Static", "Timers\Task_Static.vcproj", "{47A05793-FECA-1BAD-B251-8D4CA25D72AE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Timers_Static", "Timers\Timers_Static.vcproj", "{4FA57D07-FECA-1BAD-B251-8D4CA25D72AE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Upcall_Static", "Timers\Upcall_Static.vcproj", "{B0A574E2-FECA-1BAD-B251-8D4CA25D72AE}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{DEA052F0-FECA-1BAD-1A31-155B1A4ADACE}.Debug.ActiveCfg = Debug|Win32
		{DEA052F0-FECA-1BAD-1A31-155B1A4ADACE}.Debug.Build.0 = Debug|Win32
		{DEA052F0-FECA-1BAD-1A31-155B1A4ADACE}.Release.ActiveCfg = Release|Win32
		{DEA052F0-FECA-1BAD-1A31-155B1A4ADACE}.Release.Build.0 = Release|Win32
		{43A052B1-FECA-1BAD-1A31-155B1A4ADACE}.Debug.ActiveCfg = Debug|Win32
		{43A052B1-FECA-1BAD-1A31-155B1A4ADACE}.Debug.Build.0 = Debug|Win32
		{43A052B1-FECA-1BAD-1A31-155B1A4ADACE}.Release.ActiveCfg = Release|Win32
		{43A052B1-FECA-1BAD-1A31-155B1A4ADACE}.Release.Build.0 = Release|Win32
		{9A12B155-FECA-1BAD-80F5-8C3AA32B400A}.Debug.ActiveCfg = Debug|Win32
		{9A12B155-FECA-1BAD-80F5-8C3AA32B400A}.Debug.Build.0 = Debug|Win32
		{9A12B155-FECA-1BAD-80F5-8C3AA32B400A}.Release.ActiveCfg = Release|Win32
		{9A12B155-FECA-1BAD-80F5-8C3AA32B400A}.Release.Build.0 = Release|Win32
		{87B39024-FECA-1BAD-80F5-8C3AA32B400A}.Debug.ActiveCfg = Debug|Win32
		{87B39024-FECA-1BAD-80F5-8C3AA32B400A}.Debug.Build.0 = Debug|Win32
		{87B39024-FECA-1BAD-80F5-8C3AA32B400A}.Release.ActiveCfg = Release|Win32
		{87B39024-FECA-1BAD-80F5-8C3AA32B400A}.Release.Build.0 = Release|Win32
		{80274D0E-FECA-1BAD-80F5-8C3AA32B400A}.Debug.ActiveCfg = Debug|Win32
		{80274D0E-FECA-1BAD-80F5-8C3AA32B400A}.Debug.Build.0 = Debug|Win32
		{80274D0E-FECA-1BAD-80F5-8C3AA32B400A}.Release.ActiveCfg = Release|Win32
		{80274D0E-FECA-1BAD-80F5-8C3AA32B400A}.Release.Build.0 = Release|Win32
		{68E1730D-FECA-1BAD-80F5-8C3AA32B400A}.Debug.ActiveCfg = Debug|Win32
		{68E1730D-FECA-1BAD-80F5-8C3AA32B400A}.Debug.Build.0 = Debug|Win32
		{68E1730D-FECA-1BAD-80F5-8C3AA32B400A}.Release.ActiveCfg = Release|Win32
		{68E1730D-FECA-1BAD-80F5-8C3AA32B400A}.Release.Build.0 = Release|Win32
		{D90AC7D7-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{D90AC7D7-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{D90AC7D7-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{D90AC7D7-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{75A014E1-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{75A014E1-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{75A014E1-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{75A014E1-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{8E61F76E-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{8E61F76E-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{8E61F76E-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{8E61F76E-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{249D25ED-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{249D25ED-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{249D25ED-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{249D25ED-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{58A45A1B-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{58A45A1B-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{58A45A1B-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{58A45A1B-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{9F164736-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{9F164736-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{9F164736-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{9F164736-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{D12F652C-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{D12F652C-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{D12F652C-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{D12F652C-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{3FA53196-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{3FA53196-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{3FA53196-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{3FA53196-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{41D475DE-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{41D475DE-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{41D475DE-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{41D475DE-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{29F62881-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{29F62881-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{29F62881-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{29F62881-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{2FA057E7-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{2FA057E7-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{2FA057E7-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{2FA057E7-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{DFA510C0-FECA-1BAD-8408-181C52822178}.Debug.ActiveCfg = Debug|Win32
		{DFA510C0-FECA-1BAD-8408-181C52822178}.Debug.Build.0 = Debug|Win32
		{DFA510C0-FECA-1BAD-8408-181C52822178}.Release.ActiveCfg = Release|Win32
		{DFA510C0-FECA-1BAD-8408-181C52822178}.Release.Build.0 = Release|Win32
		{F3AEC72F-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{F3AEC72F-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{F3AEC72F-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{F3AEC72F-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{A0215946-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{A0215946-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{A0215946-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{A0215946-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{890A1807-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{890A1807-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{890A1807-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{890A1807-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{7DF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{7DF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{7DF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{7DF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{7EF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{7EF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{7EF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{7EF5A8DF-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{27AA15B3-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{27AA15B3-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{27AA15B3-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{27AA15B3-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{2BDAA490-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{2BDAA490-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{2BDAA490-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{2BDAA490-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{4CF7FDD7-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{4CF7FDD7-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{4CF7FDD7-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{4CF7FDD7-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{979E0FCF-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{979E0FCF-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{979E0FCF-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{979E0FCF-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{1BABFBA1-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{1BABFBA1-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{1BABFBA1-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{1BABFBA1-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{E381A9F1-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{E381A9F1-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{E381A9F1-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{E381A9F1-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{344A004B-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{344A004B-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{344A004B-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{344A004B-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{1C0B54FA-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{1C0B54FA-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{1C0B54FA-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{1C0B54FA-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{311811A4-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{311811A4-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{311811A4-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{311811A4-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{6BAA1092-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{6BAA1092-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{6BAA1092-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{6BAA1092-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{AEAA1CEA-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{AEAA1CEA-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{AEAA1CEA-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{AEAA1CEA-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{1FB49259-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{1FB49259-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{1FB49259-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{1FB49259-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{D9FBE5A1-FECA-1BAD-1F85-E0F23DBD105D}.Debug.ActiveCfg = Debug|Win32
		{D9FBE5A1-FECA-1BAD-1F85-E0F23DBD105D}.Debug.Build.0 = Debug|Win32
		{D9FBE5A1-FECA-1BAD-1F85-E0F23DBD105D}.Release.ActiveCfg = Release|Win32
		{D9FBE5A1-FECA-1BAD-1F85-E0F23DBD105D}.Release.Build.0 = Release|Win32
		{EDE971F6-FECA-1BAD-9E67-3435CC9641E0}.Debug.ActiveCfg = Debug|Win32
		{EDE971F6-FECA-1BAD-9E67-3435CC9641E0}.Debug.Build.0 = Debug|Win32
		{EDE971F6-FECA-1BAD-9E67-3435CC9641E0}.Release.ActiveCfg = Release|Win32
		{EDE971F6-FECA-1BAD-9E67-3435CC9641E0}.Release.Build.0 = Release|Win32
		{E29B2CF6-FECA-1BAD-9E67-3435CC9641E0}.Debug.ActiveCfg = Debug|Win32
		{E29B2CF6-FECA-1BAD-9E67-3435CC9641E0}.Debug.Build.0 = Debug|Win32
		{E29B2CF6-FECA-1BAD-9E67-3435CC9641E0}.Release.ActiveCfg = Release|Win32
		{E29B2CF6-FECA-1BAD-9E67-3435CC9641E0}.Release.Build.0 = Release|Win32
		{4D03DDB2-FECA-1BAD-9E67-3435CC9641E0}.Debug.ActiveCfg = Debug|Win32
		{4D03DDB2-FECA-1BAD-9E67-3435CC9641E0}.Debug.Build.0 = Debug|Win32
		{4D03DDB2-FECA-1BAD-9E67-3435CC9641E0}.Release.ActiveCfg = Release|Win32
		{4D03DDB2-FECA-1BAD-9E67-3435CC9641E0}.Release.Build.0 = Release|Win32
		{6972336E-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.ActiveCfg = Debug|Win32
		{6972336E-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.Build.0 = Debug|Win32
		{6972336E-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.ActiveCfg = Release|Win32
		{6972336E-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.Build.0 = Release|Win32
		{64227820-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.ActiveCfg = Debug|Win32
		{64227820-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.Build.0 = Debug|Win32
		{64227820-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.ActiveCfg = Release|Win32
		{64227820-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.Build.0 = Release|Win32
		{E88B261B-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.ActiveCfg = Debug|Win32
		{E88B261B-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.Build.0 = Debug|Win32
		{E88B261B-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.ActiveCfg = Release|Win32
		{E88B261B-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.Build.0 = Release|Win32
		{7BB32F78-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.ActiveCfg = Debug|Win32
		{7BB32F78-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.Build.0 = Debug|Win32
		{7BB32F78-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.ActiveCfg = Release|Win32
		{7BB32F78-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.Build.0 = Release|Win32
		{28326820-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.ActiveCfg = Debug|Win32
		{28326820-FECA-1BAD-BF85-8CE4A3F57F7A}.Debug.Build.0 = Debug|Win32
		{28326820-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.ActiveCfg = Release|Win32
		{28326820-FECA-1BAD-BF85-8CE4A3F57F7A}.Release.Build.0 = Release|Win32
		{95DE87D8-FECA-1BAD-4287-FEF40657BF20}.Debug.ActiveCfg = Debug|Win32
		{95DE87D8-FECA-1BAD-4287-FEF40657BF20}.Debug.Build.0 = Debug|Win32
		{95DE87D8-FECA-1BAD-4287-FEF40657BF20}.Release.ActiveCfg = Release|Win32
		{95DE87D8-FECA-1BAD-4287-FEF40657BF20}.Release.Build.0 = Release|Win32
		{17C10CB2-FECA-1BAD-4556-C331655D9F03}.Debug.ActiveCfg = Debug|Win32
		{17C10CB2-FECA-1BAD-4556-C331655D9F03}.Debug.Build.0 = Debug|Win32
		{17C10CB2-FECA-1BAD-4556-C331655D9F03}.Release.ActiveCfg = Release|Win32
		{17C10CB2-FECA-1BAD-4556-C331655D9F03}.Release.Build.0 = Release|Win32
		{21C11AE2-FECA-1BAD-4556-C331655D9F03}.Debug.ActiveCfg = Debug|Win32
		{21C11AE2-FECA-1BAD-4556-C331655D9F03}.Debug.Build.0 = Debug|Win32
		{21C11AE2-FECA-1BAD-4556-C331655D9F03}.Release.ActiveCfg = Release|Win32
		{21C11AE2-FECA-1BAD-4556-C331655D9F03}.Release.Build.0 = Release|Win32
		{66E6BFDE-FECA-1BAD-4556-C331655D9F03}.Debug.ActiveCfg = Debug|Win32
		{66E6BFDE-FECA-1BAD-4556-C331655D9F03}.Debug.Build.0 = Debug|Win32
		{66E6BFDE-FECA-1BAD-4556-C331655D9F03}.Release.ActiveCfg = Release|Win32
		{66E6BFDE-FECA-1BAD-4556-C331655D9F03}.Release.Build.0 = Release|Win32
		{02A006D3-FECA-1BAD-4556-C331655D9F03}.Debug.ActiveCfg = Debug|Win32
		{02A006D3-FECA-1BAD-4556-C331655D9F03}.Debug.Build.0 = Debug|Win32
		{02A006D3-FECA-1BAD-4556-C331655D9F03}.Release.ActiveCfg = Release|Win32
		{02A006D3-FECA-1BAD-4556-C331655D9F03}.Release.Build.0 = Release|Win32
		{88A40846-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{88A40846-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{88A40846-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{88A40846-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{0B866092-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{0B866092-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{0B866092-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{0B866092-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{3B6410D6-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{3B6410D6-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{3B6410D6-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{3B6410D6-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{67DF3E73-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{67DF3E73-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{67DF3E73-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{67DF3E73-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{FBF5B183-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{FBF5B183-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{FBF5B183-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{FBF5B183-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{75FF2334-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{75FF2334-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{75FF2334-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{75FF2334-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{92DB001F-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{92DB001F-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{92DB001F-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{92DB001F-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{7AEDEBE9-FECA-1BAD-4280-FE54231B4D58}.Debug.ActiveCfg = Debug|Win32
		{7AEDEBE9-FECA-1BAD-4280-FE54231B4D58}.Debug.Build.0 = Debug|Win32
		{7AEDEBE9-FECA-1BAD-4280-FE54231B4D58}.Release.ActiveCfg = Release|Win32
		{7AEDEBE9-FECA-1BAD-4280-FE54231B4D58}.Release.Build.0 = Release|Win32
		{8FA4E51F-FECA-1BAD-5E18-93A5C1917215}.Debug.ActiveCfg = Debug|Win32
		{8FA4E51F-FECA-1BAD-5E18-93A5C1917215}.Debug.Build.0 = Debug|Win32
		{8FA4E51F-FECA-1BAD-5E18-93A5C1917215}.Release.ActiveCfg = Release|Win32
		{8FA4E51F-FECA-1BAD-5E18-93A5C1917215}.Release.Build.0 = Release|Win32
		{7CEB6A0E-FECA-1BAD-5E18-93A5C1917215}.Debug.ActiveCfg = Debug|Win32
		{7CEB6A0E-FECA-1BAD-5E18-93A5C1917215}.Debug.Build.0 = Debug|Win32
		{7CEB6A0E-FECA-1BAD-5E18-93A5C1917215}.Release.ActiveCfg = Release|Win32
		{7CEB6A0E-FECA-1BAD-5E18-93A5C1917215}.Release.Build.0 = Release|Win32
		{DB6BE51F-FECA-1BAD-5E18-93A5C1917215}.Debug.ActiveCfg = Debug|Win32
		{DB6BE51F-FECA-1BAD-5E18-93A5C1917215}.Debug.Build.0 = Debug|Win32
		{DB6BE51F-FECA-1BAD-5E18-93A5C1917215}.Release.ActiveCfg = Release|Win32
		{DB6BE51F-FECA-1BAD-5E18-93A5C1917215}.Release.Build.0 = Release|Win32
		{AD3B5663-FECA-1BAD-5E18-93A5C1917215}.Debug.ActiveCfg = Debug|Win32
		{AD3B5663-FECA-1BAD-5E18-93A5C1917215}.Debug.Build.0 = Debug|Win32
		{AD3B5663-FECA-1BAD-5E18-93A5C1917215}.Release.ActiveCfg = Release|Win32
		{AD3B5663-FECA-1BAD-5E18-93A5C1917215}.Release.Build.0 = Release|Win32
		{86F86AEF-FECA-1BAD-5E18-93A5C1917215}.Debug.ActiveCfg = Debug|Win32
		{86F86AEF-FECA-1BAD-5E18-93A5C1917215}.Debug.Build.0 = Debug|Win32
		{86F86AEF-FECA-1BAD-5E18-93A5C1917215}.Release.ActiveCfg = Release|Win32
		{86F86AEF-FECA-1BAD-5E18-93A5C1917215}.Release.Build.0 = Release|Win32
		{D753269A-FECA-1BAD-87B1-FF9222DD8869}.Debug.ActiveCfg = Debug|Win32
		{D753269A-FECA-1BAD-87B1-FF9222DD8869}.Debug.Build.0 = Debug|Win32
		{D753269A-FECA-1BAD-87B1-FF9222DD8869}.Release.ActiveCfg = Release|Win32
		{D753269A-FECA-1BAD-87B1-FF9222DD8869}.Release.Build.0 = Release|Win32
		{5DFF6283-FECA-1BAD-87B1-FF9222DD8869}.Debug.ActiveCfg = Debug|Win32
		{5DFF6283-FECA-1BAD-87B1-FF9222DD8869}.Debug.Build.0 = Debug|Win32
		{5DFF6283-FECA-1BAD-87B1-FF9222DD8869}.Release.ActiveCfg = Release|Win32
		{5DFF6283-FECA-1BAD-87B1-FF9222DD8869}.Release.Build.0 = Release|Win32
		{619E2A9A-FECA-1BAD-87B1-FF9222DD8869}.Debug.ActiveCfg = Debug|Win32
		{619E2A9A-FECA-1BAD-87B1-FF9222DD8869}.Debug.Build.0 = Debug|Win32
		{619E2A9A-FECA-1BAD-87B1-FF9222DD8869}.Release.ActiveCfg = Release|Win32
		{619E2A9A-FECA-1BAD-87B1-FF9222DD8869}.Release.Build.0 = Release|Win32
		{BC47D042-FECA-1BAD-87B1-FF9222DD8869}.Debug.ActiveCfg = Debug|Win32
		{BC47D042-FECA-1BAD-87B1-FF9222DD8869}.Debug.Build.0 = Debug|Win32
		{BC47D042-FECA-1BAD-87B1-FF9222DD8869}.Release.ActiveCfg = Release|Win32
		{BC47D042-FECA-1BAD-87B1-FF9222DD8869}.Release.Build.0 = Release|Win32
		{13F5A14D-FECA-1BAD-87B1-FF9222DD8869}.Debug.ActiveCfg = Debug|Win32
		{13F5A14D-FECA-1BAD-87B1-FF9222DD8869}.Debug.Build.0 = Debug|Win32
		{13F5A14D-FECA-1BAD-87B1-FF9222DD8869}.Release.ActiveCfg = Release|Win32
		{13F5A14D-FECA-1BAD-87B1-FF9222DD8869}.Release.Build.0 = Release|Win32
		{5AE975F8-FECA-1BAD-D231-FFF622B9DDE9}.Debug.ActiveCfg = Debug|Win32
		{5AE975F8-FECA-1BAD-D231-FFF622B9DDE9}.Debug.Build.0 = Debug|Win32
		{5AE975F8-FECA-1BAD-D231-FFF622B9DDE9}.Release.ActiveCfg = Release|Win32
		{5AE975F8-FECA-1BAD-D231-FFF622B9DDE9}.Release.Build.0 = Release|Win32
		{3D96B345-FECA-1BAD-D231-FFF622B9DDE9}.Debug.ActiveCfg = Debug|Win32
		{3D96B345-FECA-1BAD-D231-FFF622B9DDE9}.Debug.Build.0 = Debug|Win32
		{3D96B345-FECA-1BAD-D231-FFF622B9DDE9}.Release.ActiveCfg = Release|Win32
		{3D96B345-FECA-1BAD-D231-FFF622B9DDE9}.Release.Build.0 = Release|Win32
		{FD96B8A0-FECA-1BAD-D231-FFF622B9DDE9}.Debug.ActiveCfg = Debug|Win32
		{FD96B8A0-FECA-1BAD-D231-FFF622B9DDE9}.Debug.Build.0 = Debug|Win32
		{FD96B8A0-FECA-1BAD-D231-FFF622B9DDE9}.Release.ActiveCfg = Release|Win32
		{FD96B8A0-FECA-1BAD-D231-FFF622B9DDE9}.Release.Build.0 = Release|Win32
		{1DCF59B8-FECA-1BAD-D231-FFF622B9DDE9}.Debug.ActiveCfg = Debug|Win32
		{1DCF59B8-FECA-1BAD-D231-FFF622B9DDE9}.Debug.Build.0 = Debug|Win32
		{1DCF59B8-FECA-1BAD-D231-FFF622B9DDE9}.Release.ActiveCfg = Release|Win32
		{1DCF59B8-FECA-1BAD-D231-FFF622B9DDE9}.Release.Build.0 = Release|Win32
		{3AD91391-FECA-1BAD-37A1-FE5723183879}.Debug.ActiveCfg = Debug|Win32
		{3AD91391-FECA-1BAD-37A1-FE5723183879}.Debug.Build.0 = Debug|Win32
		{3AD91391-FECA-1BAD-37A1-FE5723183879}.Release.ActiveCfg = Release|Win32
		{3AD91391-FECA-1BAD-37A1-FE5723183879}.Release.Build.0 = Release|Win32
		{1A123E6C-FECA-1BAD-87B5-E33AABA422C5}.Debug.ActiveCfg = Debug|Win32
		{1A123E6C-FECA-1BAD-87B5-E33AABA422C5}.Debug.Build.0 = Debug|Win32
		{1A123E6C-FECA-1BAD-87B5-E33AABA422C5}.Release.ActiveCfg = Release|Win32
		{1A123E6C-FECA-1BAD-87B5-E33AABA422C5}.Release.Build.0 = Release|Win32
		{C0FA099D-FECA-1BAD-87B5-E33AABA422C5}.Debug.ActiveCfg = Debug|Win32
		{C0FA099D-FECA-1BAD-87B5-E33AABA422C5}.Debug.Build.0 = Debug|Win32
		{C0FA099D-FECA-1BAD-87B5-E33AABA422C5}.Release.ActiveCfg = Release|Win32
		{C0FA099D-FECA-1BAD-87B5-E33AABA422C5}.Release.Build.0 = Release|Win32
		{E8B39564-FECA-1BAD-87B5-E33AABA422C5}.Debug.ActiveCfg = Debug|Win32
		{E8B39564-FECA-1BAD-87B5-E33AABA422C5}.Debug.Build.0 = Debug|Win32
		{E8B39564-FECA-1BAD-87B5-E33AABA422C5}.Release.ActiveCfg = Release|Win32
		{E8B39564-FECA-1BAD-87B5-E33AABA422C5}.Release.Build.0 = Release|Win32
		{D8CB0154-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{D8CB0154-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{D8CB0154-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{D8CB0154-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{B8FB0575-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{B8FB0575-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{B8FB0575-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{B8FB0575-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{D0AE2ADD-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{D0AE2ADD-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{D0AE2ADD-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{D0AE2ADD-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{80A057DC-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{80A057DC-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{80A057DC-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{80A057DC-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{4B581C9F-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{4B581C9F-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{4B581C9F-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{4B581C9F-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{1BFF4ACE-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{1BFF4ACE-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{1BFF4ACE-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{1BFF4ACE-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{AFF5A332-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{AFF5A332-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{AFF5A332-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{AFF5A332-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{C5C54959-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{C5C54959-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{C5C54959-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{C5C54959-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{39A00693-FECA-1BAD-B689-C911DA903E81}.Debug.ActiveCfg = Debug|Win32
		{39A00693-FECA-1BAD-B689-C911DA903E81}.Debug.Build.0 = Debug|Win32
		{39A00693-FECA-1BAD-B689-C911DA903E81}.Release.ActiveCfg = Release|Win32
		{39A00693-FECA-1BAD-B689-C911DA903E81}.Release.Build.0 = Release|Win32
		{3FE17191-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.ActiveCfg = Debug|Win32
		{3FE17191-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.Build.0 = Debug|Win32
		{3FE17191-FECA-1BAD-EB45-BD5538CCBC6B}.Release.ActiveCfg = Release|Win32
		{3FE17191-FECA-1BAD-EB45-BD5538CCBC6B}.Release.Build.0 = Release|Win32
		{AFE36BE6-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.ActiveCfg = Debug|Win32
		{AFE36BE6-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.Build.0 = Debug|Win32
		{AFE36BE6-FECA-1BAD-EB45-BD5538CCBC6B}.Release.ActiveCfg = Release|Win32
		{AFE36BE6-FECA-1BAD-EB45-BD5538CCBC6B}.Release.Build.0 = Release|Win32
		{8B0465F2-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.ActiveCfg = Debug|Win32
		{8B0465F2-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.Build.0 = Debug|Win32
		{8B0465F2-FECA-1BAD-EB45-BD5538CCBC6B}.Release.ActiveCfg = Release|Win32
		{8B0465F2-FECA-1BAD-EB45-BD5538CCBC6B}.Release.Build.0 = Release|Win32
		{AFB14636-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.ActiveCfg = Debug|Win32
		{AFB14636-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.Build.0 = Debug|Win32
		{AFB14636-FECA-1BAD-EB45-BD5538CCBC6B}.Release.ActiveCfg = Release|Win32
		{AFB14636-FECA-1BAD-EB45-BD5538CCBC6B}.Release.Build.0 = Release|Win32
		{AFE323D9-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.ActiveCfg = Debug|Win32
		{AFE323D9-FECA-1BAD-EB45-BD5538CCBC6B}.Debug.Build.0 = Debug|Win32
		{AFE323D9-FECA-1BAD-EB45-BD5538CCBC6B}.Release.ActiveCfg = Release|Win32
		{AFE323D9-FECA-1BAD-EB45-BD5538CCBC6B}.Release.Build.0 = Release|Win32
		{DA89EDDE-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{DA89EDDE-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{DA89EDDE-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{DA89EDDE-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{3EE437FA-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{3EE437FA-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{3EE437FA-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{3EE437FA-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{34A01897-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{34A01897-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{34A01897-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{34A01897-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{47F7791C-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{47F7791C-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{47F7791C-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{47F7791C-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{0C9B345D-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{0C9B345D-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{0C9B345D-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{0C9B345D-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{7FA052E4-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{7FA052E4-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{7FA052E4-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{7FA052E4-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{2CD1BD25-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{2CD1BD25-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{2CD1BD25-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{2CD1BD25-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{8FA57B66-FECA-1BAD-2D78-F9338CF55FBA}.Debug.ActiveCfg = Debug|Win32
		{8FA57B66-FECA-1BAD-2D78-F9338CF55FBA}.Debug.Build.0 = Debug|Win32
		{8FA57B66-FECA-1BAD-2D78-F9338CF55FBA}.Release.ActiveCfg = Release|Win32
		{8FA57B66-FECA-1BAD-2D78-F9338CF55FBA}.Release.Build.0 = Release|Win32
		{3DD47CB3-FECA-1BAD-3731-F89725D838E9}.Debug.ActiveCfg = Debug|Win32
		{3DD47CB3-FECA-1BAD-3731-F89725D838E9}.Debug.Build.0 = Debug|Win32
		{3DD47CB3-FECA-1BAD-3731-F89725D838E9}.Release.ActiveCfg = Release|Win32
		{3DD47CB3-FECA-1BAD-3731-F89725D838E9}.Release.Build.0 = Release|Win32
		{07EA8A21-FECA-1BAD-3731-F89725D838E9}.Debug.ActiveCfg = Debug|Win32
		{07EA8A21-FECA-1BAD-3731-F89725D838E9}.Debug.Build.0 = Debug|Win32
		{07EA8A21-FECA-1BAD-3731-F89725D838E9}.Release.ActiveCfg = Release|Win32
		{07EA8A21-FECA-1BAD-3731-F89725D838E9}.Release.Build.0 = Release|Win32
		{2FA451D1-FECA-1BAD-3731-F89725D838E9}.Debug.ActiveCfg = Debug|Win32
		{2FA451D1-FECA-1BAD-3731-F89725D838E9}.Debug.Build.0 = Debug|Win32
		{2FA451D1-FECA-1BAD-3731-F89725D838E9}.Release.ActiveCfg = Release|Win32
		{2FA451D1-FECA-1BAD-3731-F89725D838E9}.Release.Build.0 = Release|Win32
		{AEAFAA65-FECA-1BAD-3731-F89725D838E9}.Debug.ActiveCfg = Debug|Win32
		{AEAFAA65-FECA-1BAD-3731-F89725D838E9}.Debug.Build.0 = Debug|Win32
		{AEAFAA65-FECA-1BAD-3731-F89725D838E9}.Release.ActiveCfg = Release|Win32
		{AEAFAA65-FECA-1BAD-3731-F89725D838E9}.Release.Build.0 = Release|Win32
		{7EB0BFA3-FECA-1BAD-3731-F89725D838E9}.Debug.ActiveCfg = Debug|Win32
		{7EB0BFA3-FECA-1BAD-3731-F89725D838E9}.Debug.Build.0 = Debug|Win32
		{7EB0BFA3-FECA-1BAD-3731-F89725D838E9}.Release.ActiveCfg = Release|Win32
		{7EB0BFA3-FECA-1BAD-3731-F89725D838E9}.Release.Build.0 = Release|Win32
		{3FEA709B-FECA-1BAD-3731-F89725D838E9}.Debug.ActiveCfg = Debug|Win32
		{3FEA709B-FECA-1BAD-3731-F89725D838E9}.Debug.Build.0 = Debug|Win32
		{3FEA709B-FECA-1BAD-3731-F89725D838E9}.Release.ActiveCfg = Release|Win32
		{3FEA709B-FECA-1BAD-3731-F89725D838E9}.Release.Build.0 = Release|Win32
		{51A01513-FECA-1BAD-B251-8D4CA25D72AE}.Debug.ActiveCfg = Debug|Win32
		{51A01513-FECA-1BAD-B251-8D4CA25D72AE}.Debug.Build.0 = Debug|Win32
		{51A01513-FECA-1BAD-B251-8D4CA25D72AE}.Release.ActiveCfg = Release|Win32
		{51A01513-FECA-1BAD-B251-8D4CA25D72AE}.Release.Build.0 = Release|Win32
		{47A05793-FECA-1BAD-B251-8D4CA25D72AE}.Debug.ActiveCfg = Debug|Win32
		{47A05793-FECA-1BAD-B251-8D4CA25D72AE}.Debug.Build.0 = Debug|Win32
		{47A05793-FECA-1BAD-B251-8D4CA25D72AE}.Release.ActiveCfg = Release|Win32
		{47A05793-FECA-1BAD-B251-8D4CA25D72AE}.Release.Build.0 = Release|Win32
		{4FA57D07-FECA-1BAD-B251-8D4CA25D72AE}.Debug.ActiveCfg = Debug|Win32
		{4FA57D07-FECA-1BAD-B251-8D4CA25D72AE}.Debug.Build.0 = Debug|Win32
		{4FA57D07-FECA-1BAD-B251-8D4CA25D72AE}.Release.ActiveCfg = Release|Win32
		{4FA57D07-FECA-1BAD-B251-8D4CA25D72AE}.Release.Build.0 = Release|Win32
		{B0A574E2-FECA-1BAD-B251-8D4CA25D72AE}.Debug.ActiveCfg = Debug|Win32
		{B0A574E2-FECA-1BAD-B251-8D4CA25D72AE}.Debug.Build.0 = Debug|Win32
		{B0A574E2-FECA-1BAD-B251-8D4CA25D72AE}.Release.ActiveCfg = Release|Win32
		{B0A574E2-FECA-1BAD-B251-8D4CA25D72AE}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
